@media (max-width: 768px) {
	.favorite-footer .fix_basket {
		background: linear-gradient(134deg, #FB804F 0%, #FC8A5D 100%);
		height: 41px; 	
		min-height: auto;
		padding-bottom: 6px;
		padding-top: 6px;
		
		color: #FFF;
		font-size: 16px;
		font-weight: 600;
		letter-spacing: 0.8px;
		text-transform: uppercase;	
	}
	.favorite-footer .fix_basket a {
		color:#fff;
	}
	.favorite-footer .fix_basket .mob-header__liked.active {
		align-items: center;
		justify-content: center;
		height: 100%;	
	}
	.favorite-footer .fix_basket .mob-header__liked.active .heart-icon {
		height: auto;
		padding: 0px 0 0 20px;
	}
	.favorite-footer .fix_basket .mob-header__liked.active .resetShopcartAgree,
	.favorite-footer .fix_basket .mob-header__liked.active .resetShopcart {
		display:block;
	}
	.shopcart-fixed-container.favorite-footer{
		width:100%;
		bottom: 58px;
	}
		.shopcart-fixed-container.favorite-footer .fix_basket .mob-header__liked.active .heart-icon{
		width: 35px;
		height: 29px;
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 0;
	}
	.shopcart-fixed-container .mob-header__liked.active .heart-icon{
	background: url("/images/img-mobile/heart-white-icon.svg") no-repeat center;
	color: #FB8150 !important;
	text-align: center;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
}

}